import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EITPage } from './eit.page';

describe('EITPage', () => {
  let component: EITPage;
  let fixture: ComponentFixture<EITPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EITPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EITPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
